package com.bonus.canteen.core.menu.dto;

import java.time.LocalDate;

public class ExistDateDto {
   private LocalDate applyDate;
   private Integer mealtimeType;

   public LocalDate getApplyDate() {
      return this.applyDate;
   }

   public Integer getMealtimeType() {
      return this.mealtimeType;
   }

   public void setApplyDate(final LocalDate applyDate) {
      this.applyDate = applyDate;
   }

   public void setMealtimeType(final Integer mealtimeType) {
      this.mealtimeType = mealtimeType;
   }
}
